PDA

View Full Version : MySQL



Pcw
02-20-2005, 12:01 AM
Could I get it now or do I have to contact a specific member?

Also, What's the difference with MySQL 3 and 4 and other versions and databases and stuff?

Graham
02-20-2005, 12:14 AM
TN.net sites use MySQL 4.0.18. As far as the differences from 3 to 4... Iím not too sure. I know some more functions were added but the basic syntax and structures are the same. They might have added some more data types as well...

For a full list of changes in MySQL versions check out Appendix D in the online documentation. (Located at http://dev.mysql.com/doc/mysql/en/index.html)

Pcw
02-20-2005, 12:16 AM
So am I able to get it or...?

Graham
02-20-2005, 12:19 AM
Yeah,

I don't handle TN.net so someone else will have to set it up.

Pcw
02-20-2005, 12:38 AM
Who sets it up? If anyone can, please do it.

Thanks!

Steven
02-20-2005, 02:12 AM
You'll need to formally request it through the contact us form. From there, it may take 24-48 hours for it to get set up.

sfft_2108
02-20-2005, 11:50 AM
What is MySQL? Does it have to do with like running a website or what?

coasterz44
02-20-2005, 12:20 PM
Ya, it's a database system, and Is used by PHP forums, PHP websites, and other stuff.

Pcw
03-13-2005, 07:08 PM
I'm guessing it may have to do with Mysql so...

I keep getting this error: "Fatal error: Call to undefined function: album_user_access() in /usr/home/tnnet/net/net/thrillnetwork/thrilltogo/board/portal.php on line 436"

Does anyone know how to fix it? It's found here. (http://thrilltogo.thrillnetwork.net/board/portal.php)

Steven
03-13-2005, 07:26 PM
I don't know, but due to security reasons, all phpBB installations on TN.net must be approved by me as of the recent couple of months. I don't recognize that phpBB version you have installed.

If it's phpBB 2.0.xx, I need the xx part of the version.

Pcw
03-13-2005, 07:39 PM
This is all I know, phpBB2 Plus 1.52.

Steven
03-13-2005, 08:01 PM
The problem is... without knowing what outside distributors use, I can't ensure security. I would ask that you find out from where you got it from what version of phpBB it's based on.

Pcw
03-13-2005, 08:13 PM
I got it from http://www.phpbb2.de/dload.php. It based on 2.0.13

PKIDelirium
03-13-2005, 10:13 PM
thats not an official version...

Steven
03-13-2005, 11:15 PM
I checked, and it's fine.

PKIDelirium
03-26-2005, 03:58 PM
ok my bad.